Subject: FW: HR Headcount Report
From: [email-masked]
To: trading <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Mon, 26 Nov 2001 12:43:14 -0800 (PST)

Jason, 

Effective November 1, 2001 your salary should be transferred to Hunter Shively's cost center: 107317.   I need you to enter this new cost center into your timesheet.  The way that you do this is to enter the new cost center number into the space that says Rec. CCtr for November 1 - 15th.  Also, you will need to manually enter 8 hours worked for each day so that SAP will pick up your time and expenses and put them in the new cost center.  You will also need to do the same thing for November 16 - 30th.   

Please write me back and let me know that you have received this message.  Also, please call me with any additional questions.  

Thanks for your time and assistance in this matter. 

Elizabeth Webb
x51694 

 -----Original Message-----
From: 	Heinrich, Brian  
Sent:	Monday, November 26, 2001 2:17 PM
To:	Webb, Elizabeth
Cc:	Superty, Robert; Snow, Karen
Subject:	RE: HR Headcount Report

Elizabeth,
The best way to get Jason's salary transferred to the correct cost center (since it is only one pay period back), is to have him go into his SAP timesheet and have him code his time to the new cost center.  This way the system (SAP) will correct all his payroll costs automatically.  
If you need help explaining to him how to do this, let me know.
Thanks,
Brian

 -----Original Message-----
From: 	Webb, Elizabeth  
Sent:	Monday, November 26, 2001 2:13 PM
To:	Heinrich, Brian
Cc:	Superty, Robert; Snow, Karen
Subject:	FW: HR Headcount Report

Brian, 

Please note that Jason Williams should be transferred out of CC: 103872 effective November 1, 2001 and put in Hunter Shively's Co: 0413/CC: 107317.  

Thanks,
Elizabeth 

 -----Original Message-----
From: 	Choate, Heather  
Sent:	Monday, November 26, 2001 1:19 PM
To:	Webb, Elizabeth
Subject:	HR Headcount Report

Elizabeth, 

Yes, per the email below, I am asking Karen to to transfer Jason Williams out of this Cost Center and into Hunter Shively's Co: 0413/CC: 107317. 
I have not heard back from her since this email, but plan on calling her at 3pm if I have still not heard any comment on my request.  

: ) Heather 

 -----Original Message-----
From: 	Choate, Heather  
Sent:	Wednesday, November 21, 2001 1:42 PM
To:	Campos, Karen E.
Cc:	Heinrich, Brian; Webb, Elizabeth; De Jesus, Frank; Hennessy, Sonia; Saldana, Alex; Romero, Araceli; Jackson, Brandee; Dade, Dorothy; Pena, Yolanda
Subject:	HR Headcount Report

Karen, 

Forgot the attachment!  (see below) 
 ______________________________________________________________________________ 
I have reviewed the HR Report you sent me and am attaching the following corrections.  
I was however missing the following Company and Cost Centers and need to receive 
these reports as well.  If you could send these ASAP for review, I would greatly 
appreciate it. 

Missing Cost Centers: 

083E/103872 - Bob Superty (Owner) - Project Aruba  (Jason Williams should be transferred out to 0413, 107317, effective Nov. 1, 2001)	

0011/102757 - Martha Stevens (Owner) - South America Risk	

0444/106294 - Peggy Hedstrom (Owner) - Calgary Operations	
									      
0444/150158 - Peggy Hedstrom (Owner) - Canada IT Development

0444/150195 - Peggy Hedstrom (Owner) - Canada IT Development Support

Bob Hall wants me to make sure our headcount is true and accurate.  

If you would then please advise when you could send me a 'clean' report with all of our 
corrections made, I would appreciate it.  

  << File: Report11.14.01.xls >>  
Thank you!
Heather Choate, x33278